<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry including="**/*.java" kind="src" output="target/test-classes" path="src/test/java"/>
	<classpathentry including="**/*.java" kind="src" path="src/main/java"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.4"/>
	<classpathentry kind="lib" path="lib/axis2client-1.1.0.jar"/>
	<classpathentry kind="lib" path="lib/rampart-core-1.4.jar"/>
	<classpathentry kind="lib" path="lib/rampart-policy-1.4.jar"/>
	<classpathentry kind="lib" path="lib/rampart-trust-1.4.jar"/>
	<classpathentry kind="lib" path="lib/activation-1.1.jar"/>
	<classpathentry kind="lib" path="lib/ant-1.7.0.jar"/>
	<classpathentry kind="lib" path="lib/ant-launcher-1.7.0.jar"/>
	<classpathentry kind="lib" path="lib/avalon-framework-4.1.3.jar"/>
	<classpathentry kind="lib" path="lib/axiom-api-1.2.7.jar"/>
	<classpathentry kind="lib" path="lib/axiom-dom-1.2.7.jar"/>
	<classpathentry kind="lib" path="lib/axiom-impl-1.2.7.jar"/>
	<classpathentry kind="lib" path="lib/axis2-1.4.1.jar"/>
	<classpathentry kind="lib" path="lib/axis2-mtompolicy-1.4.1.jar"/>
	<classpathentry kind="lib" path="lib/backport-util-concurrent-2.1.jar"/>
	<classpathentry kind="lib" path="lib/bcprov-jdk14-1.38.jar"/>
	<classpathentry kind="lib" path="lib/commons-beanutils-1.7.0.jar"/>
	<classpathentry kind="lib" path="lib/commons-beanutils-core-1.7.0.jar"/>
	<classpathentry kind="lib" path="lib/commons-codec-1.3.jar"/>
	<classpathentry kind="lib" path="lib/commons-collections-3.2.jar"/>
	<classpathentry kind="lib" path="lib/commons-configuration-1.5.jar"/>
	<classpathentry kind="lib" path="lib/commons-digester-1.8.jar"/>
	<classpathentry kind="lib" path="lib/commons-fileupload-1.1.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-httpclient-3.0.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-io-1.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-lang-2.3.jar"/>
	<classpathentry kind="lib" path="lib/commons-logging-1.1.jar"/>
	<classpathentry kind="lib" path="lib/geronimo-activation_1.1_spec-1.0.1.jar"/>
	<classpathentry kind="lib" path="lib/geronimo-javamail_1.4_spec-1.2.jar"/>
	<classpathentry kind="lib" path="lib/geronimo-stax-api_1.0_spec-1.0.1.jar"/>
	<classpathentry kind="lib" path="lib/jaxen-1.1.1.jar"/>
	<classpathentry kind="lib" path="lib/junit-3.8.2.jar"/>
	<classpathentry kind="lib" path="lib/log4j-1.2.13.jar"/>
	<classpathentry kind="lib" path="lib/logkit-1.0.1.jar"/>
	<classpathentry kind="lib" path="lib/mail-1.4.jar"/>
	<classpathentry kind="lib" path="lib/mex-impl-1.3.jar"/>
	<classpathentry kind="lib" path="lib/neethi-2.0.4.jar"/>
	<classpathentry kind="lib" path="lib/servlet-api-2.3.jar"/>
	<classpathentry kind="lib" path="lib/stax-api-1.0.1.jar"/>
	<classpathentry kind="lib" path="lib/woden-api-1.0M8.jar"/>
	<classpathentry kind="lib" path="lib/woden-impl-dom-1.0M8.jar"/>
	<classpathentry kind="lib" path="lib/wsdl4j-1.6.1.jar"/>
	<classpathentry kind="lib" path="lib/wss4j-1.5.7.jar"/>
	<classpathentry kind="lib" path="lib/wstx-asl-3.0.1.jar"/>
	<classpathentry kind="lib" path="lib/wstx-asl-3.2.1.jar"/>
	<classpathentry kind="lib" path="lib/xalan-2.7.0.jar"/>
	<classpathentry kind="lib" path="lib/xercesImpl-2.8.1.jar"/>
	<classpathentry kind="lib" path="lib/xml-apis-1.0.b2.jar"/>
	<classpathentry kind="lib" path="lib/xmlbeans-2.4.0.jar"/>
	<classpathentry kind="lib" path="lib/xmlParserAPIs-2.6.0.jar"/>
	<classpathentry kind="lib" path="lib/XmlSchema-1.4.5.jar"/>
	<classpathentry kind="lib" path="lib/xmlsec-1.4.2.jar"/>
	<classpathentry kind="lib" path="lib/xerces-2.0.2.jar"/>
	<classpathentry kind="output" path="target/classes"/>
</classpath>
